div,img{ margin:0; padding:0;}
.djg_search input{ width:170px; height:21px; line-height:21px; padding-left:8px; border:1px solid #456ea4; border-right:none; background-color:#ffffff;}

.menu{ width:96px; margin-top:1px;  text-align:center; font-size:14px; font-weight:bold; color:#004788!important; line-height:40px;}
.menu0{ width:96px; margin-top:1px;  text-align:center; background:url(/portals/3/image/meun_xz.jpg) no-repeat bottom center; font-size:14px; font-weight:bold; color:#ffffff!important; line-height:40px;}


.menu2{ padding:0 7px 0 7px; font-size:14px; font-weight:bold; color:#042f8b; line-height:40px; text-decoration:none; }
.menu2 a{ padding:0 7px 0 7px; font-size:14px; font-weight:bold; color:#042f8b; line-height:40px; text-decoration:none; }
.menu2 a:hover{ padding:0 7px 0 7px; font-size:14px; font-weight:bold; color:#ffffff!important; display:block; line-height:40px; text-decoration:none; background:url(/portals/3/image/menu_xz_bj.jpg) repeat-x bottom  }
.menu2 a:visited{ padding:0 7px 0 7px; font-size:14px; font-weight:bold; color:#042f8b; line-height:40px; text-decoration:none; }

.SliderContainer{ background:#DFEEFF; border:2px solid #90B5D0; padding:1px;}
.Description{  background:#DFEEFF!important;text-align:center;}
#Slider1267_Desc_Link{color:#09478D; text-align:center;}
#Slider1267_Nav div{ border:1px solid #09478D;}
.font12_b{ font-size:12px; font-weight:bold; color:#FFFFFF;}
.font14_b a{ font-size:14px; font-weight:bold; color:#FFFFFF!important; text-decoration:none;}
.font14_b a:hover{ font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.font14_b a:visited{ font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}

.font14_b{ font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.font14_bb{ font-size:14px; font-weight:bold; color:#014576;}

.art_font12{ font-size:14px; line-height:250px;}
.art_font12 p{ font-size:14px; line-height:25px!important;}

.art_tit{ font-size:14px; color:#333333; line-height:24px;}
.art_tit a{ font-size:14px; color:#333333; line-height:24px; text-decoration: none;}
.art_tit a:hover{ font-size:14px; color:#ff0000; line-height:24px; text-decoration: none;}
.art_tit a:visite{ font-size:14px; color:#333333; line-height:24px; text-decoration: none;}

.art_tit12{ font-size:14px; color:#333333; line-height:24px;}
.art_tit12 a{ font-size:14px; color:#333333; line-height:24px; text-decoration: none;}
.art_tit12 a:hover{ font-size:14px; color:#ff0000; line-height:24px; text-decoration: none;}
.art_tit12 a:visite{ font-size:14px; color:#333333; line-height:24px; text-decoration: none;}

.bt_font14{ font-size:14px; font-weight:bold; color:#042f8b; line-height:30px;}
.bt_font14 a{ font-size:14px; font-weight:bold; color:#042f8b; line-height:30px; text-decoration: none;}
.bt_font14 a:hover{ font-size:14px; color:#ffffff; font-weight:bold; line-height:30px; text-decoration: none;}
.bt_font14 a:visite{ font-size:14px; color:#042f8b; line-height:30px; font-weight:bold; text-decoration: none;}



.big_tit{ color:red; line-height:35px; font-size:20px;}
.big_tit a{ color:red; line-height:35px; font-size:20px; text-decoration:none;}
.big_tit a:active{ color:red; line-height:35px; font-size:20px; text-decoration:none;}
.big_tit a:hover{ color:red; line-height:35px; font-size:20px; text-decoration:none;}
.summary{ font-size:12px; color:#999;line-height:20px; text-indent:2.4em;}

.xx_art{ font-size:25px; font-weight:bold;}
.border img{ padding:1px; border:1px solid #6D91E5}

.pic1{ border:1px solid #c2c2c2; }
.pic2{ border:1px solid #6b92c7;  padding:1px 0 1px 0;width:186px;margin-top:10px; margin-bottom:10px;margin-left:5px;}

.yd_bg{background:url(/portals/3/image/yd_bg0628.jpg) repeat-x bottom;padding-bottom:20px;}
.yd_link{color:#003782;text-align:center; }
.yd_link a:link{ color:#003782; font-size:12px; font-weight:bold; line-height:24px;}
.yd_link a:visited{ color:#003782; font-size:12px; font-weight:bold; line-height:24px;}
.yd_link a:hover{ color:#003782; font-size:12px; font-weight:bold; line-height:24px;}
.yd_beian{color:#3d3d3d; font-size:12px; line-height:24px; text-align:center;}

















